[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Pan-users] Re: 0.132 Windows build

From: Steve Davies
Subject: Re: [Pan-users] Re: 0.132 Windows build
Date: Wed, 17 Oct 2007 11:18:35 +0100

On 10/16/07, Petr Kovar <address@hidden> wrote:
> Well, Pan for Windows depends on the GTK+ package for Windows. This
> package already supports i18n and l10n, but it only contains translations
> for its own stuff (the UI and error messages shared between the GTK+
> applications). And because Pan's Windows builds do not include the i18n and
> l10n support, the rest of Pan's UI stays untranslated.

Fair comment, I will look at how it needs to be installed. I assume
that the 'po' directories can exist as a subdirectory of the pan

I'll play and find out.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]